#rt-logo {
    display: block;
    margin: 25px 15px 0;
	float: left
}

.menu-block {
    margin: 40px 0 25px 25px;
    padding: 0;
	float: right;
}

.gf-menu.l1 > li > .item {text-transform: uppercase;}

.layout-slideshow .sprocket-features-content {
    visibility: hidden;
}

h2 {
    font-size: 1.3em;
    line-height: 1.2em;
}

h3 {
    font-size: 1.2em;
    line-height: 1.1em;
}

.button, .readon, .readon2, .readon3, a.readmore, button.validate, p.readmore a, #member-profile a, #member-registration a, .formelm-buttons button, .controls .btn, .logout-button .btn, #gantry-totop, .sprocket-readmore, .roksearch_results a.clr, .social-button {
    font-size: 1em;
    
}

